Bug 125134

Summary: [Update]biology/py-biopython:update to 1.45
Product: Ports & Packages Reporter: wenheping <wenheping>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description wenheping 2008-07-01 03:50:07 UTC
update to 1.45 from 1.43

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-07-01 03:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-07-01 03:50:16 UTC
Maintainer of biology/py-biopython,

Please note that PR ports/125134 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125134

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-07-01 03:50:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2008-07-01 19:24:07 UTC
Patch works fine. Approved. Thanks!
 --
MAURICIO HERRERA CUADRA
mauricio@arareko.net
http://www.arareko.net/



----- Original Message ----
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Monday, June 30, 2008 9:50:16 PM
Subject: Re: ports/125134: [Update]biology/py-biopython:update to 1.45

Maintainer of biology/py-biopython,

Please note that PR ports/125134 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/125134

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Edwin Groothuis freebsd_committer 2008-07-01 22:23:34 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 6 dfilter service freebsd_committer 2008-07-04 03:53:29 UTC
beech       2008-07-04 02:53:15 UTC

  FreeBSD ports repository

  Modified files:
    biology/py-biopython Makefile distinfo pkg-plist 
  Log:
  - Update to 1.45
  
  PR:             ports/125134
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer)
  
  Revision  Changes    Path
  1.25      +1 -1      ports/biology/py-biopython/Makefile
  1.15      +3 -3      ports/biology/py-biopython/distinfo
  1.14      +75 -22    ports/biology/py-biopython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Beech Rintoul freebsd_committer 2008-07-04 03:53:34 UTC
State Changed
From-To: open->closed

Committed, Thanks!